
Redmine - Defect #8468

No warning when leaving page with unsaved text that has not lost focus

2011-05-30 21:59 - Terence Mill

Status: Closed Start date: 2011-05-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.2.1   

Resolution: Fixed Affected version: 1.2.0

Description

I opened new issue, entered topic and description and hit browser back or just close the page. No warnings in chrome.

Accoding to Feature #2910, there should ne, shouldn't it?

Associated revisions

Revision 5969 - 2011-05-30 23:19 - Jean-Philippe Lang

Fixed: No warning if unsaved text has not lost focus (#8468).

History

#1 - 2011-05-30 22:00 - Terence Mill

Redmine 1.2.0

#2 - 2011-05-30 23:12 - Jean-Philippe Lang

- Category set to UI

- Affected version (unused) set to 1.2.0

- Affected version set to 1.2.0

Indeed, no warning if the description has not lost the focus before hitting the back button. Not chrome specific.

#3 - 2011-05-30 23:17 - Jean-Philippe Lang

- Subject changed from warning when leaving page with unsaved text not working chrome to No warning when leaving page with unsaved text that

has not lost focus

- Target version set to 1.2.1

#4 - 2011-05-30 23:19 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed in r5969.

#5 - 2011-07-02 19:26 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.2-stable.
